libzypp 17.37.10

zyppng::detail::AsyncToSyncResult< PrevRes, Callback, Enable > Struct Template Reference

## Detailed Description

template<typename PrevRes, typename Callback, typename Enable = void>
struct zyppng::detail::AsyncToSyncResult< PrevRes, Callback, Enable >

Definition at line 178 of file asyncresult.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/pipelines/asyncresult.h